module.exports.UserProfileList=[{
    "objectId": "1",
    "createdAt": "2024-12-17T22:00:00Z",
    "name": "张三",
    "password": "hashed_password_1",
    "height": 175.0,
    "weight": 70.0,
    "age": 30,
    "gender": "男",
    "occupation": "工程师"
},
{
    "objectId": "2",
    "createdAt": "2024-12-17T22:05:00Z",
    "name": "李四",
    "password": "hashed_password_2",
    "height": 160.0,
    "weight": 55.0,
    "age": 25,
    "gender": "女",
    "occupation": "设计师"
},
{
    "objectId": "3",
    "createdAt": "2024-12-17T22:10:00Z",
    "name": "王五",
    "password": "hashed_password_3",
    "height": 180.0,
    "weight": 80.0,
    "age": 28,
    "gender": "男",
    "occupation": "程序员"
},
{
    "objectId": "4",
    "createdAt": "2024-12-17T22:15:00Z",
    "name": "赵六",
    "password": "hashed_password_4",
    "height": 165.0,
    "weight": 50.0,
    "age": 22,
    "gender": "女",
    "occupation": "学生"
},
{
    "objectId": "5",
    "createdAt": "2024-12-17T22:20:00Z",
    "name": "钱七",
    "password": "hashed_password_5",
    "height": 170.0,
    "weight": 65.0,
    "age": 35,
    "gender": "男",
    "occupation": "教师"
}]

module.exports.UserInputList=[
    {
        "objectId": "1",
        "createdAt": "2024-12-17T22:25:00Z",
        "user": {"__type": "Pointer", "className": "UserProfile", "objectId": "1"},
        "selectHeight": 175.0,
        "selectWeight": 70.0,
        "selectAge": 30,
        "selectGender": "男",
        "selectOccupation": "工程师",
        "preferences": "时尚, 舒适",
        "weather": "晴天",
        "temperature": 25.0,
        "additionalNeeds": "显高"
    },
    {
        "objectId": "2",
        "createdAt": "2024-12-17T22:30:00Z",
        "user": {"__type": "Pointer", "className": "UserProfile", "objectId": "2"},
        "selectHeight": 160.0,
        "selectWeight": 55.0,
        "selectAge": 25,
        "selectGender": "女",
        "selectOccupation": "设计师",
        "preferences": "优雅, 简约",
        "weather": "阴天",
        "temperature": 20.0,
        "additionalNeeds": "甜美"
    },
    {
        "objectId": "3",
        "createdAt": "2024-12-17T22:35:00Z",
        "user": {"__type": "Pointer", "className": "UserProfile", "objectId": "3"},
        "selectHeight": 180.0,
        "selectWeight": 80.0,
        "selectAge": 28,
        "selectGender": "男",
        "selectOccupation": "程序员",
        "preferences": "休闲, 运动",
        "weather": "多云",
        "temperature": 22.0,
        "additionalNeeds": "显瘦"
    },
    {
        "objectId": "4",
        "createdAt": "2024-12-17T22:40:00Z",
        "user": {"__type": "Pointer", "className": "UserProfile", "objectId": "4"},
        "selectHeight": 165.0,
        "selectWeight": 50.0,
        "selectAge": 22,
        "selectGender": "女",
        "selectOccupation": "学生",
        "preferences": "可爱, 活泼",
        "weather": "阴天",
        "temperature": 18.0,
        "additionalNeeds": "时尚"
    },
    {
        "objectId": "5",
        "createdAt": "2024-12-17T22:45:00Z",
        "user": {"__type": "Pointer", "className": "UserProfile", "objectId": "5"},
        "selectHeight": 170.0,
        "selectWeight": 65.0,
        "selectAge": 35,
        "selectGender": "男",
        "selectOccupation": "教师",
        "preferences": "正式, 经典",
        "weather": "晴天",
        "temperature": 24.0,
        "additionalNeeds": "儒雅"
    }
]

module.exports.AIRecommendationList=[
    {
        "objectId": "1",
        "createdAt": "2024-12-17T22:50:00Z",
        "userInput": {"__type": "Pointer", "className": "UserInput", "objectId": "1"},
        "recommendations": "推荐一套休闲西装，搭配白色衬衫和运动鞋。"
    },
    {
        "objectId": "2",
        "createdAt": "2024-12-17T22:55:00Z",
        "userInput": {"__type": "Pointer", "className": "UserInput", "objectId": "2"},
        "recommendations": "推荐一条优雅的连衣裙，搭配简约的高跟鞋。"
    },
    {
        "objectId": "3",
        "createdAt": "2024-12-17T23:00:00Z",
        "userInput": {"__type": "Pointer", "className": "UserInput", "objectId": "3"},
        "recommendations": "推荐一套运动服，搭配舒适的运动鞋。"
    },
    {
        "objectId": "4",
        "createdAt": "2024-12-17T23:05:00Z",
        "userInput": {"__type": "Pointer", "className": "UserInput", "objectId": "4"},
        "recommendations": "推荐一套活泼的休闲服，搭配帆布鞋。"
    },
    {
        "objectId": "5",
        "createdAt": "2024-12-17T23:10:00Z",
        "userInput": {"__type": "Pointer", "className": "UserInput", "objectId": "5"},
        "recommendations": "推荐一套经典的西装，搭配皮鞋。"
    }
]



module.exports.PerferList=[
    {"objectId": "1", "createdAt": "2024-06-21T12:37:59Z", "user_id": "1", "item_id": "443185468969865216", "perference": 2.5},
    {"objectId": "2", "createdAt": "2024-06-21T12:38:12Z", "user_id": "1", "item_id": "444976198524620800", "perference": 3},
    {"objectId": "3", "createdAt": "2024-06-21T13:03:00Z", "user_id": "1", "item_id": "510202168684335104", "perference": 5},
    {"objectId": "4", "createdAt": "2024-08-12T13:52:11Z", "user_id": "1", "item_id": "573258351636647936", "preference": 0.1},
    {"objectId": "5", "createdAt": "2024-08-09T11:25:49Z", "user_id": "266024222614683648", "item_id": "317079152804872192", "perference": 0.3},
    {"objectId": "6", "createdAt": "2024-08-09T11:53:06Z", "user_id": "266024222614683648", "item_id": "418845332949979136", "perference": 0.3},
    {"objectId": "7", "createdAt": "2024-06-21T12:40:04Z", "user_id": "266024222614683648", "item_id": "432979672986308608", "perference": 2},
    {"objectId": "8", "createdAt": "2024-06-21T12:43:59Z", "user_id": "266024222614683648", "item_id": "443185468969865216", "perference": 5},
    {"objectId": "9", "createdAt": "2024-06-21T12:39:18Z", "user_id": "266024222614683648", "item_id": "444976198524620800", "perference": 2.5},
    {"objectId": "10", "createdAt": "2024-06-21T12:39:07Z", "user_id": "266024222614683648", "item_id": "510202168684335104", "perference": 2},
    {"objectId": "11", "createdAt": "2024-06-21T12:49:14Z", "user_id": "324354387522158592", "item_id": "410554581992296448", "perference": 5},
    {"objectId": "12", "createdAt": "2024-06-21T12:47:14Z", "user_id": "324354387522158592", "item_id": "432979672986308608", "perference": 4},
    {"objectId": "13", "createdAt": "2024-06-21T12:46:40Z", "user_id": "324354387522158592", "item_id": "510202168684335104", "perference": 2.5},
    {"objectId": "14", "createdAt": "2024-06-21T12:47:32Z", "user_id": "324354387522158592", "item_id": "534795602552180736", "perference": 4.5},
    {"objectId": "15", "createdAt": "2024-06-21T12:57:21Z", "user_id": "405145387760418819", "item_id": "411287434115960832", "perference": 4},
    {"objectId": "16", "createdAt": "2024-06-21T12:55:59Z", "user_id": "405145387760418819", "item_id": "432979672986308608", "perference": 4},
    {"objectId": "17", "createdAt": "2024-06-21T12:55:37Z", "user_id": "405145387760418819", "item_id": "443185468969865216", "perference": 2},
    {"objectId": "18", "createdAt": "2024-06-21T12:55:07Z", "user_id": "405145387760418819", "item_id": "444976198524620800", "perference": 3},
    {"objectId": "19", "createdAt": "2024-06-21T12:54:33Z", "user_id": "405145387760418819", "item_id": "510202168684335104", "perference": 4},
    {"objectId": "20", "createdAt": "2024-06-21T12:56:30Z", "user_id": "405145387760418819", "item_id": "534795602552180736", "perference": 3.5},
    {"objectId": "21", "createdAt": "2024-06-21T12:51:21Z", "user_id": "405145389433946114", "item_id": "411287434115960832", "perference": 4},
    {"objectId": "22", "createdAt": "2024-06-21T12:50:53Z", "user_id": "405145389433946114", "item_id": "432979672986308608", "perference": 3},
    {"objectId": "23", "createdAt": "2024-06-21T12:50:33Z", "user_id": "405145389433946114", "item_id": "443185468969865216", "perference": 4.5},
    {"objectId": "24", "createdAt": "2024-06-21T12:50:33Z", "user_id": "405145389433946114", "item_id": "510202168684335104", "perference": 5}
]
