import { Component } from '@angular/core';
import { IonicModule } from '@ionic/angular'; // 导入 IonicModule
import { aperture, glasses, person, logoOctocat, menu, search } from 'ionicons/icons';
import { EditTagComponent } from '../edit-tag/edit-tag.component';
import { Router } from '@angular/router';
import { EditRatingStarComponent } from '../edit-rating-star/edit-rating-star.component';
import { FormsModule } from '@angular/forms'; // 导入 FormsModule
import { addIcons } from 'ionicons';
import { CommonModule } from '@angular/common';

addIcons({ menu, search });

@Component({
  selector: 'app-tab1',
  templateUrl: 'tab1.page.html',
  styleUrls: ['tab1.page.scss'],
  standalone: true,
  imports: [IonicModule, EditTagComponent, EditRatingStarComponent, FormsModule,CommonModule]
})
export class Tab1Page {
  selectedSegment: string = '发现'; // 默认选中“发现”

  constructor(private router: Router) {}

  segmentChanged(event: any) {
    this.selectedSegment = event.detail.value; // 更新选中的值
  }
goSearchPage(){
  this.router.navigate(['/tabs/test']);
}


  }

